local L = LibStub("AceLocale-3.0"):NewLocale("Utopia", "enUS", true)
if not L then return end

L["TITLE"]									= "Utopia"
L["Configuration"]							= true
L["Standalone Config"]						= true
L["Open a standalone config window. You might consider installing |cffffff00BetterBlizzOptions|r to make the Blizzard UI options panel resizable."] = true
L["Enable"]									= true
L["Enable target debuff status display"]	= true
L["Display"]								= true
L["Display options for the debuff monitor"]	= true
L["Icon Size"]								= true
L["Set the size of the icons"]				= true
L["Scale"]									= true
L["Set the scale of the icons"]				= true
L["Locked"]									= true
L["Toggle locked position. When unlocked, you can move the display with the bar"] = true
L["Always Show"]							= true
L["Always show the bar"]					= true
L["Active Colour"]							= true
L["Set the colour for debuffs which your group has applied."] = true
L["Inactive Colour"]						= true
L["Set the colour for debuffs which your group is able to apply, but has not done so."] = true
L["Unavailable Colour"]						= true
L["Set the colour for debuffs which your group is not able to apply."] = true
L["Size"]									= true
L["Colour"]									= true
L["Bar"]									= true
L["Bar Texture"]							= true
L["Set the texture for the bar"]			= true
L["Show When"]								= true
L["Set rules for when to show Utopia"]		= true
L["Show when solo"]							= true
L["Show when in a party"]					= true
L["Show when in a raid"]					= true
L["Bosses"]									= true
L["Only show when targetting boss mobs"]	= true
L["Orientation"]							= true
L["Set the orientation for the display"]	= true
L["Vertical"]								= true
L["Horizontal"]								= true
L["Side"]									= true
L["Which side to put the bar"]				= true
L["Bottom/Right"]							= true
L["Top/Left"]								= true
L["Width"]									= true
L["Set the width of the status bar"]		= true
L["Buttons"]								= true
L["Horizontal Spacing"]						= true
L["Set the horizontal spacing of the buttons"] = true
L["Vertical Spacing"]						= true
L["Set the vertical spacing of the buttons"] = true
L["Columns"]								= true
L["Set the buttons before breaking to next row/column"] = true
L["Background Options"]						= true
L["Enable the frame background"]			= true
L["Background Texture"]						= true
L["Texture to use for the frame's background"] = true
L["Border Texture"]							= true
L["Texture to use for the frame's border"]	= true
L["Background Color"]						= true
L["Frame's background color"]				= true
L["Border Color"]							= true
L["Frame's border color"]					= true
L["Tile Background"]						= true
L["Tile the background texture"]			= true
L["Background Tile Size"]					= true
L["The size used to tile the background texture"] = true
L["Border Thickness"]						= true
L["The thickness of the border"]			= true
L["Profiles"]								= true
L["General Settings"]						= true

L["  by %s (%s%s's pet)"]					= true		-- In tooltip "  by Wasp (Zek's pet)"
L["  by %s%s"]								= true		-- In tooltip "  by Zek"

L["Armor (Major)"]							= true
L["Armor (Minor)"]							= true
L["Attack Power"]							= true
L["Bleed Damage"]							= true
L["Cast Speed Slow"]						= true
L["Critical Strike Chance Taken"]			= true
L["Healing Taken"]							= true
L["Health Restore"]							= true
L["Mana Restore"]							= true
L["Melee Attack Speed Slow"]				= true
L["Melee Hit Chance Reduction"]				= true
L["Physical Vulnerability"]					= true
L["Spell Critical Strike Chance"]			= true
L["Spell Damage Taken"]						= true
L["Spell Hit Chance Taken"]					= true
L["(for %d %s)"]							= true
L["stacks"]									= true
L["combos"]									= true
L["Wasp"]									= true					-- Hunter Wasp Pet
L["Worm"]									= true					-- Hunter Worm Pet
L["Core Hound"]								= true					-- Hunter Core Hound Pet
L["Sporebat"]								= true					-- Hunter Sporebat Pet
L["Bird of Prey"]							= true					-- Hunter Bird pet
L["Armor"]									= true
L["Attack Power"]							= true
L["Maximum potential amount for group is %s%s"] = true
L["Maximum possible amount is %s%s"]		= true
L["Not available"]							= true
L["Can apply"]								= true
L["Can apply. Un-improved"]					= true
L["Can apply. Partially improved (|cFFFF8080%d|r of |cFF80FF80%d|r talent points)"] = true
L["Can apply. Improved"]					= true
L["Can apply partially (|cFFFF8080%d|r of |cFF80FF80%d|r talent points)"] = true
L["Talents unscanned"]						= true
L["Cannot apply this debuff"]				= true
L["%s with |cFFFFFF80%s|r pet"]				= true
L["%s from an %s%s"]						= true
L["%s from a %s%s"]							= true

L["DESC.Armor (Major)"]						= "Decreases the armor of the target by the specified amount."
L["DESC.Armor (Minor)"]						= "Decreases the armor of the target by the specified amount."
L["DESC.Attack Power"]						= "Decreases the Attack Power of the target by the specified amount."
L["DESC.Bleed Damage"]						= "Increases the damage done by bleed affects by the specified percentage."
L["DESC.Cast Speed Slow"]					= "Increases the cast speed of the target by specified percentage."
L["DESC.Critical Strike Chance Taken"]		= "Increase the Critical Strike of all attacks made against the target."
L["DESC.Healing Taken"]						= "Decrease the healing received by the target by the specified percentage."
L["DESC.Health Restore"]					= "Chance to restore health to attackers of the target."
L["DESC.Mana Restore"]						= "Chance to restore mana to attackers of the target."
L["DESC.Melee Attack Speed Slow"]			= "Increases the time between attacks of the target by the specified amount."
L["DESC.Melee Hit Chance Reduction"]		= "Decreases the target's chance to hit with normal attacks."
L["DESC.Physical Vulnerability"]			= "Increases physical damage done to the target by the specified amount."
L["DESC.Spell Critical Strike Chance"]		= "Increases the critical strike chance of spells cast on the target by the specified amount."
L["DESC.Spell Damage Taken"]				= "Increases the damage of spells against the target by the specified amount."
L["DESC.Spell Hit Chance Taken"]			= "Increases the chance to hit the target with spells by the specified amount."
